[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#476608: [libqt4-dev] segfault with call to "QCursorData::update"


2008 m. April 21 d., Monday, jūs rašėte:
> Mmmh, libxcursor1 is installed and I can't remove them, aptitude
> propose to remove 30 other packages (k3b, kdesktop...)
Then could you install libxcursor1-dbg and try to reproduce the issue.
Post a backtrace here.

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: